# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = mesa-docs
pkgbase = mesa
xdata = pkgtype=split
pkgver = 1:26.1.2-1
pkgdesc = Mesa's documentation
url = https://www.mesa3d.org/
builddate = 1780539650
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 49869106
arch = armv7h
license = MIT AND BSD-3-Clause AND SGI-B-2.0
makedepend = clang
makedepend = directx-headers
makedepend = expat
makedepend = glibc
makedepend = libdisplay-info
makedepend = libdrm
makedepend = libelf
makedepend = libgcc
makedepend = libglvnd
makedepend = libpng
makedepend = libstdc++
makedepend = libva
makedepend = libx11
makedepend = libxcb
makedepend = libxext
makedepend = libxml2
makedepend = libxrandr
makedepend = libxshmfence
makedepend = libxxf86vm
makedepend = llvm
makedepend = llvm-libs
makedepend = lm_sensors
makedepend = rust
makedepend = spirv-llvm-translator
makedepend = spirv-tools
makedepend = systemd-libs
makedepend = vulkan-icd-loader
makedepend = wayland
makedepend = xcb-util-keysyms
makedepend = zlib
makedepend = zstd
makedepend = cbindgen
makedepend = clang
makedepend = cmake
makedepend = elfutils
makedepend = glslang
makedepend = libclc
makedepend = meson
makedepend = python-mako
makedepend = python-packaging
makedepend = python-ply
makedepend = python-pycparser
makedepend = python-yaml
makedepend = rust-bindgen
makedepend = wayland-protocols
makedepend = xorgproto
makedepend = valgrind
makedepend = python-sphinx
makedepend = python-sphinx-hawkmoth
